Ticket #41878

Drop compat support for old veteran raise chance names

Date d'ouverture: 2021-03-30 11:40 Dernière mise à jour: 2021-04-06 10:40

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
2

Détails

There's 3.0 to 3.1 rscompat code in ruleset.c to handle old veteran raise chance entry names. Drop that from master.

Ticket History (3/6 Histories)

2021-03-30 11:40 Updated by: cazfi
  • New Ticket "Drop compat support for old veteran raise chance names" created
2021-03-30 11:43 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-04-01 02:53 Updated by: cazfi
Commentaire

- Drop now unused parameter from load_ruleset_veteran()

2021-04-06 10:40 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion